@media screen and /*! YUI-Compressor */ (max-width: 680px) {

    body #stage #sliderNav, #priceTeaser {
        display: none !important;
    }

    .activities img {
        width: 70% !important;
    }

    .activities article {
        text-align: center;
    }
}

@media screen and /*! YUI-Compressor */ (max-width: 350px) {

    .activities img {
        width: 100% !important;
    }

    .activities article {
        text-align: left;
    }

    body #stage form {
        left: 10px;
        width: auto;
    }

    .search-form label {
        width: 70px;
    }

    a.switcher {
        font-size: 10px;
        margin-left: 87px;
    }
}